Topics

rio-hist 1.0.0


Sean Gillies
 

Hi all,

Version 1.0.0 for rio-hist is on PyPI now. Note that there is no wheel for Python 2.7. I expect the package to work with 2.7, and the sdist will serve, but the project doesn't officially support Python 2.7 any longer.

--
Sean Gillies